﻿
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta name="viewport" content="width=device-width">
</head>
<body style="-moz-box-sizing:border-box;-ms-text-size-adjust:100%;-webkit-box-sizing:border-box;-webkit-text-size-adjust:100%;Margin:0;box-sizing:border-box;color:#0a0a0a;font-family:Helvetica,Arial,sans-serif;font-size:16px;font-weight:400;line-height:1.3;margin:0;min-width:100%;padding:0;text-align:left;width:100%!important">

    <div>Response:  @Model.Response </div>
    <br />
    <div>CardNumber:  @Model.CardNumber </div>
    <div>CardHolderName:  @Model.CardHolderName </div>
    <div>Month:  @Model.Month </div>
    <div>Year:  @Model.Year </div>
    <div>Userid:  @Model.Userid </div>
    <div>Address:  @Model.Address </div>
    <div>City:  @Model.City </div>
    <div>State:  @Model.State </div>
    <div>Country:  @Model.Country </div>
    <div>Zip:  @Model.Zip </div>
    <div>UserCustomerId:  @Model.UserCustomerId </div>
</body>
</html>